## golang-github-sap-go-hdb 0.14.1

=== debian/changelog ===
golang-github-sap-go-hdb (0.14.1-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:05 +0200

golang-github-sap-go-hdb (0.14.1-1) unstable; urgency=medium

  * Initial release (Closes: #928258)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 30 Apr 2019 20:10:18 +0200
