=== debian/control ===
Source: golang-github-sap-go-hdb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-x-text-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/SAP/go-hdb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sap-go-hdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sap-go-hdb.git
XS-Go-Import-Path: github.com/SAP/go-hdb
Testsuite: autopkgtest-pkg-go

Package: golang-github-sap-go-hdb-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-x-text-dev,
Description: SAP HANA Database Client for Go
 Go-hdb is a native Go HANA database driver for Go's sql package.
 It implements the SAP HANA SQL command network protocol:
 http://help.sap.com/hana/SAP_HANA_SQL_Command_Network_Protocol_Reference_en.pdf
