=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Disable tests, because they require a running database
override_dh_auto_test:
