## golang-github-sap-go-hdb 0.100.10

=== debian/changelog ===
golang-github-sap-go-hdb (0.100.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:03:08 +0000

golang-github-sap-go-hdb (0.100.10-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test not suitable for 32 bits architectures.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 11 Sep 2020 14:36:48 -0300

golang-github-sap-go-hdb (0.100.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.100.10
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * Add golang-golang-x-crypto-dev to Depends
  * Enable test in d/rules
  * Remove unused Files-Excluded in d/copyright
  * Bump Standards-Version to 4.5.0
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 18:34:31 +0800
