=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-x-text-dev,
-Standards-Version: 4.4.0
+ golang-golang-x-crypto-dev,
+ golang-golang-x-text-dev,
+Standards-Version: 4.5.0
 Homepage: https://github.com/SAP/go-hdb
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sap-go-hdb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sap-go-hdb.git
@@ -21,8 +22,9 @@
 Package: golang-github-sap-go-hdb-dev
 Architecture: all
 Depends:
+ golang-golang-x-crypto-dev,
+ golang-golang-x-text-dev,
  ${misc:Depends},
- golang-x-text-dev,
 Description: SAP HANA Database Client for Go
  Go-hdb is a native Go HANA database driver for Go's sql package.
  It implements the SAP HANA SQL command network protocol:
