=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	DH_GOLANG_EXCLUDES="cmd driver" dh_auto_test
